
/**
 * Clase utilizada para representar una figura con 3 círculos.
 * 
 * @author Josep Silva 
 * @version 2 Octubre 2012
 */

public class FiguraCon3Circulos extends Figura
{
    // Constructor
    public FiguraCon3Circulos(double a, double b)
    {
        super(a,b);
    }
    
    public int numeroCirculos()
    {
        return 3;
    }
}
